/* Dropdown control */
.selectBox-dropdown {
    min-width: 100px;
    position: relative;
    border: solid 0px #BBB;
    line-height: 1.5;
    text-decoration: none;
    text-align: left;
    color: #000;
    outline: none;
    vertical-align: middle;
    background: #e6f3fb;
    /*background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);*/
    -moz-box-shadow: 0 0px 0 rgba(255, 255, 255, .75);
    -webkit-box-shadow: 0 0px 0 rgba(255, 255, 255, .75);
    box-shadow: 0 0px 0 rgba(255, 255, 255, .75);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    display: inline-block;
    cursor: default;
    margin: 0 10px;
}

.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
    border-color: #666;
    outline: 0;
}

.selectBox-dropdown .selectBox-label {
    padding: 6px 0;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    width: 100%;
    font-size: 15px;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    outline: 0;
    text-transform: uppercase;
    margin-left: 10px;
}

.selectBox-dropdown .selectBox-arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 100%;
    display: none;
    /*background: url(jquery.selectBox-arrow.gif) 50% center no-repeat;*/
    border-left: solid 0px #BBB;
}

.selectBox-dropdown-menu {
    position: absolute;
    z-index: 99999;
    max-height: 500px;
    min-height: 1em;
    border: solid 0px #9bd0ed;
    background: #FFF;
    -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, .2);
     -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .2); 
     box-shadow: 0 0px 0px rgba(0, 0, 0, .2); 
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/* Options */
.selectBox-options LI {
     border-bottom: 1px solid #9bd0ed;
}
.selectBox-options LI:last-child {
     border-bottom: 0px solid #9bd0ed;
}

.selectBox-options LI A {
    line-height: 1.5;
    padding: 0 .5em;
    white-space: nowrap;
    overflow: hidden;
    /*background: 6px center no-repeat;*/
    font-size: 13px;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    padding: 8px;
    color: #9bd0ed;
    text-transform: uppercase;
}

.selectBox-options.selectBox-options-top{
    border-bottom:none;
    margin-top:1px;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.selectBox-options.selectBox-options-bottom{
    border-top:none;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.selectBox-options LI.selectBox-hover A {
    background-color: #e6f3fb;
}

.selectBox-options LI.selectBox-disabled A {
    color: #bfe2f5;
    background-color: transparent;
}

.selectBox-options LI.selectBox-selected A {
    background-color: #bfe2f5;
    color: #fff;
}

@media screen and (max-width: 767px) {
    .selectBox-dropdown .selectBox-label {
        padding: 12px 0;
    }
}
